.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
	line-height: 13px;
}
.blue_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
	font-weight: bold;
	line-height: 13px;
}
.bodytext_ital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
	line-height: 12px;
	font-style: italic;
}
.small_yellow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #bc7923;
	line-height: 11px;
}
.yellow_header {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bc7923;
	font-weight: bold;
}
.bodytext_yellow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bc7923;
	line-height: 12px;
}
.large_header {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #875220;
	font-weight: bold;
}
.small_blue {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000080;
	line-height: 11px;
}
.numbered_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bc7923;
	list-style-position: outside;
	list-style-type: decimal;
}
